perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randy Kobes <ra...@theoryx5.uwinnipeg.ca>
Subject Re: Newbie needs help
Date Thu, 31 Oct 2002 05:06:13 GMT
On Wed, 30 Oct 2002, Hoang Uong wrote:

> Hi,
>    I have Win-XP, I di the following steps:
>    1. install Apache2.0 
>       it works fine
>    2. install mod_perl-2 from theoryx5.uwinnipeg.ca
>       it works fine on Apache
>    3. install embperl
>       the installation went fine
>       I edit httpd.conf and add just a single line:
>       Perlmodule HTML::Embperl
>       Now, invoke Apache, I have error:
> It looks for Apachecore.dll - I search the whole
> disk and can not find one.
>       I also have error:
> can not load c:/.../Embperl.dll - load_file: the
> module could not be found at c:/.../DynaLoader.pm

The Embperl package, assuming it came from our repository, was
compiled against mod_perl-1 (ApacheCore.dll is from Apache-1). I
have tried compiling against mod_perl-2 on Win32, but ran into
some problems that other folks have also encountered. I believe
that getting Embperl to work on Apache-2 is one of Gerald's
higher priorities ..

-- 
best regards,
randy kobes



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message